# Asterisk Project : Asterisk 12 ManagerEvent_Registry

Added by wikibot , edited by wikibot on Aug 29, 2013

# Registry

### Synopsis

Raised when an outbound registration completes.

### Description

### Syntax

    Action:
    ChannelType: <value>
    Username: <value>
    Domain: <value>
    Status: <value>
    Cause: <value>

##### Arguments

- `ChannelType` - The type of channel that was registered (or not).
- `Username` - The username portion of the registration.
- `Domain` - The address portion of the registration.
- `Status` - The status of the registration request.
  - `Registered`
  - `Unregistered`
  - `Rejected`
  - `Failed`
- `Cause` - What caused the rejection of the request, if available.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown